oasvalidator

LUA module to validate HTTP requests against OpenAPI.

$ luarocks install oasvalidator

A FAST LUA module to validate the HTTP requests against the OpenAPI specifications of the REST server. It is based on cpp-oasvalidator

Versions

1.0.1-1146 days ago48 downloads
1.0.0-1184 days ago33 downloads

Dependencies

lua >= 5.1

Dependency for

kong-plugin-oasvalidator

Manifests